@import url('fonts/octicons/octicons/octicons.css') screen;
@import url('fonts/fira/fira.css') screen;

html {
	background: linear-gradient(to bottom, #2865bc 0%, #1a478b 100%) no-repeat fixed 0% 0%;
	color: #fff;
	font-family: "Fira Sans", "Liberation Sans", "Droid Sans", "Helvetica", "Arial", sans-serif;
	font-size: 16px;
	font-weight: normal;
	margin: 0;
	min-height: 100%;
	padding: 0;
}

body {
	font-size: 62.5%;
	padding: 0;
	margin: 0;
}

/* Logo, title, tag line */
#top {
	background-size: 20em auto;
	background: url('../logo.svg') top left no-repeat;
	height: 16em;
	margin: 1.6em 4.8em 0 4.8em;
}

#top h1 {
	font-size: 1em;
	padding: 4em 0 0 22.4em;
	font-weight: normal;
	line-height: 1;
}

#top h1 a:link,
#top h1 a:active,
#top h1 a:visited {
	color: #fff;
	font-size: 4.8em;
	text-decoration: none;
	text-shadow: 0 0 8px #000;
}

#top h1 a:hover {
	color: #fea;
}

/* tagline */
#top p {
	margin: 0;
	padding: 0 0 0 16.1em;
	font-size: 1.8em;
	color: #67ace0;
	line-height: 1;
}

/* Navigation */
#menu {
	width: 26.4em;
	float: left;
	padding-top: 1.6em;
}

#menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#menu ul li {
	text-align: right;
	height: 4.8em;
	padding-right: 2.4em;
	border-width: 0;
	border-radius: 0 2.4em 2.4em 0;
	line-height: 1.6;
}

#menu ul li a:link,
#menu ul li a:active,
#menu ul li a:visited {
	font-size: 3em;
	text-decoration: none;
	color: #fff;
}

#menu ul li.active a:link,
#menu ul li.active a:active,
#menu ul li.active a:visited {
	text-shadow: 0 0 8px #172663;
	color: #fe831b;
}

#menu ul li:hover {
	background: #1a3c82;
}

#menu ul li a:hover,
#menu ul li.active a:hover {
	text-shadow: 0 0 8px #000;
	color: #fea;
}

/* Main content area */
#content {
	margin: 0 4.8em 0 27.2em;
	max-width: 90em;
}

#content :first-child.entry {
	margin-top: 1.6em;
}

.filter {
	font-weight: normal;
	text-align: center;
	font-size: 1.6em;
	color: #67ace0;
}

.feed:link,
.feed:active,
.feed:visited {
	color: #fe831b;
}

.feed:hover {
	color: #fea;
}

/* Entry styles */
article.entry {
	color: #172663;
	background: #e0ecf0;
	border-radius: 1.6em;
	border-width: 0;
	padding: 1.6em;
	margin: 0 0 3.2em 0;
	box-shadow: 0 4px 4px #172663;
}

.entry-title {
	margin: 0;
	font-size: 3em;
	line-height: 1;
	font-weight: 600;
}

.entry-title a:visited {
	color: #995cd8 !important;
}

.entry-title a:hover {
	text-decoration: underline;
}

.entry-meta {
	color: #4f93d6;
	font-size: 1.3em;
	margin-top: .5em;
}

.entry-content > p,
.footnote ol {
	font-size: 1.5em;
	line-height: 1.4;
	text-align: justify;
}

/* Used for 'flavor images' */
.right-outset {
	float: right;
	margin: 0 0 .8em 1.6em;
	max-width: 50%;
	overflow: auto;
}

.left-outset {
	float: left;
	margin: 0 1.6em .8em 0;
	max-width: 50%;
	overflow: auto;
}

.entry-content .right-outset p,
.entry-content .left-outset p {
	font-size: 1.2em;
	line-height: 1.4;
	margin: 0;
	text-align: center;
}

/* Kill unnecessary top margins when meta data isn't present */
#page .entry-content p:first-of-type {
	margin-top: 0;
}

/* HRs have no semantic value and I can't figure out how to get rid of them
 * in the Markdown module
 */
.entry-content hr,
.footnote hr {
	display: none;
}

/* Headings */
.entry-content h1 {
	font-size: 2.4em;
	margin: 0;
}

.entry-content h2 {
	font-size: 2.1em;
	margin: 0;
}

.entry-content h3 {
	font-size: 1.9em;
	margin: 0;
}

.entry-content h4 {
	font-size: 1.7em;
	margin: 0;
}

/* Correct spacing just after headings */
.entry-content h1 + p,
.entry-content h2 + p,
.entry-content h3 + p,
.entry-content h4 + p {
	margin-top: .3em;
}

/* This is kind of a hack... */
.entry-content > blockquote {
	font-size: 1.4em;
}

.entry-content blockquote {
	margin: 0 3.2em;
	padding: .1em 1.6em;
	background: rgba(37, 129, 228, 0.1);
	border-radius: 1.6em;
}

.entry-content pre {
	font-family: "Fira Mono", monospace;
	border: 1px solid #b1d6e3;
	background: #c8e7f1;
	margin: 0 2em;
	padding: .2em .4em;
	overflow: auto;
	border-radius: .4em;
}

.entry-content pre code {
	font-size: 1.4em;
	font-family: "Fira Mono", monospace;
}

.entry-content > ol,
.entry-content > ul,
.entry-content > dl {
	padding: 0 0 0 4.8em;
	list-style-position: outside;
	margin: 1.6em 0;
}

.entry-content ul

.entry-content > ol > li,
.entry-content > ul > li,
.entry-content > dl > dd {
	font-size: 1.5em;
}

.entry-content > dl > dt {
	font-size: 1.6em;
	font-weight: bold;
}

.entry-content abbr {
	border-bottom: 1px dotted;
	cursor: help;
}

.footnote-ref:before {
	content: "Note ";
}

.footnote {
	border-top: 1px dashed;
}

.footnote ol {
	list-style: decimal;
	margin: 0;
	padding: 0 0 0 3.2em;
}

.footnote ol li:target {
	background: #fff;
}

/* Spoilers */
.spoiler {
	color: #1a478b;
	background: #1a478b;
	padding: .1em .4em;
	border-radius: .4em;
}

.spoiler:before {
	color: #fe831b;
	font-weight: bold;
	content: "Spoiler: ";
}

.spoiler:hover {
	color: #67ace0;
}

/* Footnote refs are inside these... */
.entry-content sup {
	font-size: inherit;
	vertical-align: inherit;
	border: 1px solid;
	border-radius: .3em;
	background: #fff;
	padding: 0 0.2em;
	margin: 0 .1em;
}

.entry a:link,
.entry a:active {
	color: #995cd8;
	text-decoration: none;
}

.entry a:hover {
	text-decoration: underline;
}

.entry-tags a:link,
.entry-tags a:active {
	padding-left: .3em;
}

.entry a:visited {
	color: #348450;
}

.entry-tags {
	font-size: 1.4em;
	margin: 0;
	text-align: right;
}

/* Ensure that margins aren't too high at the bottom */
.entry-content > :last-child {
	margin-bottom: 0;
}

.paginator {
	text-align: center;
	font-size: 1.4em;
	color: #67ace0;
}

/* Footer */
body > footer {
	margin: 3.2em 4.8em 3.2em 27.2em;
	text-align: center;
	max-width: 90em;
	color: #67ace0;
}

body > footer p {
	font-size: 1.3em;
}

.paginator a:link,
.paginator a:active,
body > footer a:link,
body > footer a:active {
	color: #fff;
	text-decoration: none;
}

.paginator a:visited,
body > footer a:visited {
	color: #95e7d5;
}

.paginator a:hover,
body > footer a:hover {
	color: #fea;
	text-decoration: underline;
	text-shadow: 0 0 .4em #000;
}
